/[suikacvs]/test/suikawebwww/style/html/common-class.css
Suika

Diff of /test/suikawebwww/style/html/common-class.css

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

revision 1.11 by wakaba, Fri Jun 3 10:34:08 2005 UTC revision 1.12 by wakaba, Wed Jun 8 12:37:31 2005 UTC
# Line 324  code.newsgroup a:link, code.newsgroup a: Line 324  code.newsgroup a:link, code.newsgroup a:
324    font-style: inherit;    font-style: inherit;
325  }  }
326    
327    code.uri var, code.mail var, code.newsgroup var {
328      border-style: none;
329      font-style: normal;
330      text-decoration: none;
331    }
332    
333    
334  h2002|code[class~="uri"]:before, h2002|code[class~="mail"]:before,  h2002|code[class~="uri"]:before, h2002|code[class~="mail"]:before,
335  h2005|code[class~="uri"]:before, h2005|code[class~="mail"]:before {  h2005|code[class~="uri"]:before, h2005|code[class~="mail"]:before {
# Line 488  span.standard-number, a.standard-number Line 494  span.standard-number, a.standard-number
494    text-decoration: none;    text-decoration: none;
495  }  }
496    
497    /* et. al */
498  .etal {  .etal {
499    font-style: normal; /* Not italic */    font-style: normal; /* Not italic */
500  }  }
# Line 497  span.standard-number, a.standard-number Line 504  span.standard-number, a.standard-number
504  /* Block emphasis */  /* Block emphasis */
505  .key-point {  .key-point {
506    display: block;    display: block;
507      width: 70%;
508      margin-left: auto;
509      margin-right: auto;
510      margin-top: 2em;
511      margin-bottom: 2em;
512    border: 1px rgb(228, 236, 236) solid;    border: 1px rgb(228, 236, 236) solid;
513    -moz-border-radius: 0.5em;    -moz-border-radius: 0.5em;
514    padding: 1em;    padding: 1em;
# Line 504  span.standard-number, a.standard-number Line 516  span.standard-number, a.standard-number
516    color: black;    color: black;
517  }  }
518    
519  .weak {  span.weak {
520    font-size: 80%;    font-size: 80%;
521    color: GrayText;    color: gray;
522      background-color: transparent;
523    }
524    
525    .note span.weak {
526      color: #92ba89;
527    background-color: transparent;    background-color: transparent;
528  }  }
529    

Legend:
Removed from v.1.11  
changed lines
  Added in v.1.12

[email protected]
ViewVC Help
Powered by ViewVC 1.1.24